Get Location
curl --request GET \
--url https://server.stage.overflow.co/api/v3/locations/{locationId} \
--header 'x-api-key: <api-key>' \
--header 'x-client-id: <api-key>'import requests
url = "https://server.stage.overflow.co/api/v3/locations/{locationId}"
headers = {
"x-client-id": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-client-id': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://server.stage.overflow.co/api/v3/locations/{locationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "7710f34fd5061afeec3eab59",
"createdAt": "2025-01-01T00:00:00.000Z",
"updatedAt": "2025-01-01T00:00:00.000Z",
"archivedAt": null,
"name": "Main Campus",
"hideFromDonors": false,
"isDefaultLocation": false
}
}Get Location
Returns a location for the given ID.
GET
/
api
/
v3
/
locations
/
{locationId}
Get Location
Authorizations
Client ID for API authentication
API Key for API authentication
Path Parameters
The Id of the location to get.
Example:
"2ea1ae03ca521e437db76d76"
Response
Location for the given id.
Show child attributes
Show child attributes
Last modified on July 14, 2026
Was this page helpful?
⌘I